toolzerhub API Docs

Get the months a tournament played (v1)

Returns the months, newest first, in which a tournament had finished events. An unknown id returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/calendar/tournament

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

tournament_id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League.

Range1 <= value <= 10000000000
timezone_offset?|

UTC offset in seconds that sets the day boundaries, such as 0, 3600 or -18000.

Range-43200 <= value <= 50400
Default0
curl -X GET "https://example.com/v1/sofascore/calendar/tournament?tournament_id=17" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}